Skip navigation
P.J. Steele 23 posts
Sep 30, 2008
Currently Being Moderated

What FMS version do I need?

Apr 4, 2012 6:13 AM

Tags: #version #fms

What version of FMS is best for FMG?

 

Will the base version of FMS 4.5 suffice? Will there be a limit of the number of concurrent calls?

 

Or is FMS Enterprise a must? (Please say no. I am not sure if I can afford it).

 

I have it working on FMS AWS, but I a stuck with devloper restrictions.

 

Thanks in advance

 
Replies
  • Currently Being Moderated
    Apr 4, 2012 6:20 AM   in reply to P.J. Steele

    Currently, licensing FMG requires FMG 4.5 Enterprise License keys. FMG Licensing  working in tandem with FMS AWS offerings  is something not supported as of now.

     
    |
    Mark as:
  • Currently Being Moderated
    Jul 23, 2012 1:05 AM   in reply to Pankaj Y

    Do you know whether Adobe offer FMG license on AWS in near future?

    Thanks

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points